/*
Theme Name: Salient Child Theme - Divvy Apply
Theme URI: https: //apply.getdivvy.com/
Description: This is a custom child theme for the Divvy credit app
Author: Ammon lee
Author URI: http: //getdivvy.com/
Template: salient
Version: 0.1
*/



/**	Calibre Web Fonts **/
@font-face {
	font-family: CalibreWeb-Regular;  
	src: url(fonts/divvy-web-fonts/CalibreWeb-Regular.woff);  
}

@font-face {
	font-family: CalibreWeb-Regular-Italic;  
	src: url(fonts/divvy-web-fonts/CalibreWeb-RegularItalic.woff);  
}

@font-face {
	font-family: CalibreWeb-Medium;  
	src: url(fonts/divvy-web-fonts/CalibreWeb-Medium.woff);  
}

@font-face {
	font-family: CalibreWeb-Bold;  
	src: url(fonts/divvy-web-fonts/CalibreWeb-Bold.woff);  
}

@font-face {
	font-family: CalibreWeb-Bold-Italic;  
	src: url(fonts/divvy-web-fonts/CalibreWeb-Bold-Italic.woff);  
}




/**	Tiempos Web Fonts **/

@font-face {
	font-family: TiemposFineWeb-Black;  
	src: url(fonts/divvy-web-fonts/TiemposFineWeb-Black.woff);  
}

@font-face{
	font-family: TiemposFineWeb-BlackItalic;
	src: url(fonts/divvy-web-fonts/TiemposFineWeb-BlackItalic.woff);
}

@font-face{
	font-family: TiemposFineWeb-Bold;
	src: url(fonts/divvy-web-fonts/TiemposFineWeb-Bold.woff);
}

@font-face {
	font-family: TiemposFineWeb-BoldItalic;  
	src: url(fonts/divvy-web-fonts/TiemposFineWeb-BoldItalic.woff);  
}

@font-face {
	font-family: TiemposFineWeb-Semibold;  
	src: url(fonts/divvy-web-fonts/TiemposFineWeb-Semibold.woff);  
}

@font-face {
	font-family: TiemposFineWeb-Light;  
	src: url(fonts/divvy-web-fonts/TiemposFineWeb-Light.woff);  
}

@font-face {
	font-family: TiemposFineWeb-LightItalic;  
	src: url(fonts/divvy-web-fonts/TiemposFineWeb-LightItalic.woff);  
}

@font-face {
	font-family: TiemposFineWeb-Medium;  
	src: url(fonts/divvy-web-fonts/TiemposFineWeb-Medium.woff);  
}

@font-face {
	font-family: TiemposFineWeb-MediumItalic;  
	src: url(fonts/divvy-web-fonts/TiemposFineWeb-MediumItalic.woff);  
}

@font-face {
	font-family: TiemposFineWeb-Regular;  
	src: url(fonts/divvy-web-fonts/TiemposFineWeb-Regular.woff);  
}

@font-face {
	font-family: TiemposFineWeb-RegularItalic;  
	src: url(fonts/divvy-web-fonts/TiemposFineWeb-RegularItalic.woff);  
}




